body {
	background-color: #FFFFFF;
	font-family: "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px;
	padding: 10px;
}

.doublespace {
  line-height: 2 ;
}

.justify {
	text-align: justify;
}

.top_align {vertical-align:text-top;
}

.bottom_align {vertical-align:text-bottom;
}

div.content {
	padding: 6px;
}

div.center {
	margin: 0 auto;
}

div.main {
	border: 10px solid;
	border-color: #C12D29;
	border-radius: 20px;
	width: 1000px;
	margin: 0 auto;
	background-color: #FFFFFF;
	font-family: "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

div.button {
	border: 6px solid;
	border-color: #C12D29;
	border-radius: 10px;
	width: 100px;
	margin: 0 auto;
	background-color: #C12D29;
	font-family: "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-align:center;
	color: #ffffff;
}

div.buttonright {
	border: 6px solid;
	border-color: #C12D29;
	border-radius: 10px;
	width: 100px;
	background-color: #C12D29;
	font-family: "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-align:center;
	color: #ffffff;
}

.Winchester {
	border: 4px solid;
	border-color: #808080;
	background-color: #FFFFFF;
	padding: 0px 1px 0px 1px;
}

div.barrel {
	width: 600px;
	margin: 0 auto;
}

table.top {
	width: 990px;
	margin: 0 auto;
	
}

table.center {
	margin: 0 auto;
}

table.gas {
	width: 700px;
	margin: 0 auto;
}

td.gas {
	padding: 6px;
}

table.remington {
	border: 1px solid;
	border-color: #000000;
	background-color: #CCCCFF;
	margin: 0 auto;
	width: 800px;
	text-align: center;
}

td.blue {
	background-color: #000066;
	border: 1px solid;
	border-color: #000000;
	text-align: center;
}

td.red {
	background-color: #C12D29;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	padding: 4px;
}

td.white {
	background-color: #FFFFFF;
	border: 1px solid;
	border-color: #000000;
	text-align: center;
	color: #000000;
}

td.border {
	border: 1px solid;
	border-color: #000000;
	text-align: center;
}

tr.tan {
	background-color: #F3F1E9;
}

tr.silver {
	background-color: #cccccc;
}

tr.red {
	background-color: #C12D29;
}

.redback {
	background-color: #C12D29;
	padding-top: 2px;
	padding-bottom: 0px;
}

th.right {
	text-align: right;
}

tr.top {
	vertical-align: text-top;
}

td.top {
	vertical-align: text-top;
}

li.one {
	list-style-type: decimal;
}

li.ualpha {
	list-style-type: upper-alpha;
}

li.circle {
	list-style-type: circle;
}

.center {
	margin: 0 auto;
}

.textcenter {
	text-align: center;
}

.textleft {
	text-align: left;
	padding-left:10px;
}

.textright {
	text-align: right;
	padding-right: 10px;
}

td.right {
	text-align: right;
}

img.center {
	display: block;
	margin-left: auto;
	margin-right: auto }

img.left {
	margin: 0 10px auto 0;
	float:left;
}

img.right {
	float: right;
	margin: auto 0 0 10px;
}

hr.red_dashed {
	background-color:#ffffff;
	border: #C12D29 2px dashed;
	border-style: none none dashed;
	color: #C12D29;
}


h1	{
	font-family: "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
}
h2	{
	font-family: "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
}
h3	{
	font-family: "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
}
h4	{
	font-family: "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
}
h5	{
	font-family: "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
}
h6	{
	font-family: "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
}

div.scroll {
	overflow:auto; 
	height:500px; 
	width:825px;
}

.style1 {
	font-family: "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
}

.style2 {
	color: #009966;
}

.style5 {
	font-weight: bold;
	font-family: "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
}

.tdleft {
	background-image:  url("left.gif");
	background-repeat: repeat-y;
	width: 20px;
	border-width: 0px;
	padding: 0px;
	border-collapse:collapse;
}

.tdmenu {
	width: 880px;
	background-color: #C12D29;
	padding: 0px;
	border-collapse: collapse;
}

.tdnav {
	background-color: #000000;
	height: 26px;
	width: 100%;
	padding: 0px;
	border-collapse: collapse;
}
.tdright {
	width: 840px;
	padding: 0px;
	border-collapse: collapse;
}

.tdmain {
	background-color: #FFFFFF;
	margin: 0 auto;
	width: 900px;
	padding: 0px;
	border-collapse: collapse;
}

table.smith {
	width: 100%;
	background-color: #FFFFFF;
	padding: 6px;
	border-collapse: collapse;
}

tr.blackbg {
	background-color: #000000;
}

tr.silverbg {
	background-color: #C0C0C0;
}

a.banner {
	background-color: #ffff00;
	padding: 2px;
	font-size: 24px;
}


a.assult {
	background-color: #ffff00;
	padding: 2px;
	font-size: 24px;
}

.sale {
	background-color: #00FF00;
	padding: 2px;
	font-size: 26px;
	color: #ff0000
}

a {
	color: #6699CC;
	text-decoration: underline;
}

.strike {
	text-decoration:line-through
}


.red20 {
	font-family: "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 20px;
	color: #C12D29;
}

.red {
	color: #C12D29;
}

.orange {
	color: #FF8C00;
}

.orange16 {
	font-weight: bold;
	font-size: 16px;
	color: #FF8C00;
}

.orange18 {
	font-weight: bold;
	font-size: 18px;
	color: #FF8C00;
}

.orange20 {
	font-weight: bold;
	font-size: 20px;
	color: #FF8C00;
}

.orange22 {
	font-weight: bold;
	font-size: 22px;
	color: #FF8C00;
}

.orange24 {
	font-weight: bold;
	font-size: 24px;
	color: #FF8C00;
}

.white22 {
	color: #ffffff;
	font-size: 22px;
}

.white20 {
	color: #ffffff;
	font-size: 20px;
}

tr.header {
	background-color: #000066;
	text-align: center;
	font-size: 22px;
}

.reditalic {
	color: #C12D29;
	font-style: italic;
	font-size: 16px;
	text-align: right;
}

.redunder {
	color: #C12D29;
	text-decoration: underline;
}

.redboldright {
	color: #C12D29;
	font-weight: bold;
	text-align: right;
}

.redbold {
	color: #C12D29;
	font-weight: bold;
}

.bold_italic {
	color: #000000;
	font-weight: bold;
	font-style: italic;
}

.bold_italic_20 {
	color: #000000;
	font-weight: bold;
	font-style: italic;
	font-size: 20px;
}

.bold_italic_16 {
	color: #000000;
	font-weight: bold;
	font-style: italic;
	font-size: 16px;
}


.bold_underline {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}

.brown {
	color: #A52A2A;
}

.brown16 {
	font-size: 16px;
	color: #A52A2A;
}

.brown18 {
	font-size: 18px;
	color: #A52A2A;
}

.red8 {
	font-size: 8px;
	color: #C12D29;
}

.red10 {
	font-size: 10px;
	color: #C12D29;
}

.red12 {
	font-size: 12px;
	color: #C12D29;
}

.red14 {
	font-size: 12px;
	font-weight: bold;
	color: #C12D29;
}

.red16 {
	font-size: 16px;
	font-weight: bold;
	color: #C12D29;
}

.red18 {
	font-size: 18px;
	font-weight: bold;
	color: #C12D29;
}

.red20 {
	font-size: 20px;
	font-weight: bold;
	color: #C12D29;
}

.red22 {
	font-size: 22px;
	font-weight: bold;
	color: #C12D29;
}

.red24 {
	font-size: 24px;
	font-weight: bold;
	color: #C12D29;
}

.red26 {
	font-size: 26px;
	font-weight: bold;
	color: #C12D29;
}

.red48 {
	font-size: 48px;
	font-weight: bold;
	color: #C12D29;
}

.red60 {
	font-size: 60px;
	font-weight: bold;
	color: #C12D29;
}

.red80 {
	font-size: 80px;
	font-weight: bold;
	color: #C12D29;
}

.purple {
	color: #990099;
}

.purple12 {
	font-size: 12px;
	color: #990099;
}
.purple14 {
	font-size: 12px;
	font-weight: bold;
	color: #990099;
}
.purple16 {
	font-size: 16px;
	font-weight: bold;
	color: #990099;
}
.purple18 {
	font-size: 18px;
	font-weight: bold;
	color: #990099;
}

.purple22 {
	font-size: 22px;
	font-weight: bold;
	color: #990099;
}

.purple24 {
	font-size: 24px;
	font-weight: bold;
	color: #990099;
}

.purplewhite {
	color: #ffffff;
	background-color: #990099;
	padding: 2px;
}

.purplewhite16 {
	color: #ffffff;
	background-color: #990099;
	padding: 2px;
	font-size: 16px;
}

.purpleblack16 {
	color: #000000;
	background-color: #990099;
	padding: 2px;
	font-size: 16px;
}

.purplewhite18 {
	color: #ffffff;
	background-color: #990099;
	padding: 2px;
	font-size: 18px;
}

.purplewhite20 {
	color: #ffffff;
	background-color: #990099;
	padding: 2px;
	font-size: 20px;
}

.purplewhite22 {
	color: #ffffff;
	background-color: #990099;
	padding: 2px;
	font-size: 22px;
}

.yellowback {
		background-color: #ffff00;
}

.purpleyellow20 {
	color: #ffff00;
	background-color: #990099;
	padding: 2px;
	font-size: 20px;
}

.yellowpurple20 {
	background-color: #ffff00;
	color: #990099;
	padding: 2px;
	font-size: 20px;
}

.purpleblack18 {
	color: #000000;
	background-color: #990099;
	padding: 2px;
	font-size: 18px;
}

.blackback {
	background-color: #000000;
	padding: 2px;
}

.redyellow {
	color: #ffff00;
	background-color: #C12D29;
	padding: 2px;
}

.redyellow16 {
	color: #ffff00;
	background-color: #C12D29;
	padding: 2px;
	font-size: 16px;
}

.redyellow18 {
	color: #ffff00;
	background-color: #C12D29;
	padding: 2px;
	font-size: 18px;
}

.redyellow20 {
	color: #ffff00;
	background-color: #C12D29;
	padding: 2px;
	font-size: 20px;
}

.redyellow22 {
	color: #ffff00;
	background-color: #C12D29;
	padding: 2px;
	font-size: 22px;
}

.redyellow24 {
	color: #ffff00;
	background-color: #C12D29;
	padding: 2px;
	font-size: 24px;
}

.redgreen18 {
	color: #00ff00;
	background-color: #ff0000;
	padding: 2px;
	font-size: 18px;
}

.redgreen20 {
	color: #00ff00;
	background-color: #ff0000;
	padding: 2px;
	font-size: 20px;
}

.redgreen22 {
	color: #00ff00;
	background-color: #ff0000;
	padding: 2px;
	font-size: 22px;
}

.yellowred {
	color: #FF0000;
	background-color: #ffff00;
	padding: 2px;
}

.yellowred18 {
	color: #FF0000;
	background-color: #ffff00;
	padding: 2px;
	font-size: 18px;
}

.yellowred20 {
	color: #FF0000;
	background-color: #ffff00;
	padding: 2px;
	font-size: 20px;
}

.yellowred22 {
	color: #FF0000;
	background-color: #ffff00;
	padding: 2px;
	font-weight: bold;
	font-size: 22px;
}

.yellowred24 {
	color: #FF0000;
	background-color: #ffff00;
	padding: 2px;
	font-size: 24px;
}

.blue {
	color: #0000ff;
}

.bluebold {
	font-weight: bold;
	color: #0000ff;
}

.blue12 {
	font-size: 12px;
	font-weight: bold;
	color: #0000ff;
}
.blue14 {
	font-size: 12px;
	font-weight: bold;
	color: #0000ff;
}
.blue16 {
	font-size: 16px;
	font-weight: bold;
	color: #0000ff;
}
.blue18 {
	font-size: 18px;
	font-weight: bold;
	color: #0000ff;
}
.blue20 {
	font-size: 20px;
	font-weight: bold;
	color: #0000ff;
}
.blue22 {
	font-size: 22px;
	font-weight: bold;
	color: #0000ff;
}

.blue24 {
	font-size: 24px;
	font-weight: bold;
	color: #0000ff;
}

.blue26 {
	font-size: 26px;
	font-weight: bold;
	color: #0000ff;
}

.blue28 {
	font-size: 28px;
	font-weight: bold;
	color: #0000ff;
}

.blue30 {
	font-size: 30px;
	font-weight: bold;
	color: #0000ff;
}

.gold12 {
	font-size: 12px;
	font-weight: bold;
	color: #DAA520;
}
.gold14 {
	font-size: 12px;
	font-weight: bold;
	color: #DAA520;
}
.gold16 {
	font-size: 16px;
	font-weight: bold;
	color: #DAA520;
}
.gold18 {
	font-size: 18px;
	font-weight: bold;
	color: #DAA520;
}
.gold20 {
	font-size: 20px;
	font-weight: bold;
	color: #DAA520;
}
.gold22 {
	font-size: 22px;
	font-weight: bold;
	color: #DAA520;
}
.gold24 {
	font-size: 24px;
	font-weight: bold;
	color: #DAA520;
}

.green {
	font-weight: bold;
	color: #009900;
}

.green12 {
	font-size: 12px;
	font-weight: bold;
	color: #009900;
}
.green14 {
	font-size: 12px;
	font-weight: bold;
	color: #009900;
}

.green16 {
	font-size: 16px;
	font-weight: bold;
	color: #009900;
}

.green18 {
	font-size: 18px;
	font-weight: bold;
	color: #009900;
}

.green20 {
	font-size: 20px;
	font-weight: bold;
	color: #009900;
}

.green22 {
	font-size: 22px;
	font-weight: bold;
	color: #009900;
}

.green24 {
	font-size: 24px;
	font-weight: bold;
	color: #009900;
}

.black {
	color: #000000;
}

.black10 {
	font-size: 10px;
	color: #000000;
}

.black20 {
	font-size: 20px;
	font-weight: bold;
	color: #000000;
}

.black24 {
	font-size: 24px;
	font-weight: bold;
	color: #000000;
}

.blackbold {
	font-weight: bold;
	color: #000000;
}

.black14 {
	font-size: 12px;
}

.black_bold_italic_14 {
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
}

.black16 {
	font-size: 16px;
	font-weight: bold;
}

.black16normal {
	font-size: 16px;
}

.black18 {
	font-size: 18px;
	font-weight: bold;
}
.black20 {
	font-size: 20px;
	font-weight: bold;
}

.black22 {
	font-size: 22px;
	font-weight: bold;
}

.black24 {
	font-size: 24px;
	font-weight: bold;
}

.black50 {
	font-size: 50px;
	font-weight: bold;
}


.MetalGrey16 {
	font-size: 16px;
	font-weight: bold;
	color: 	#7a716c;
}

.grayblack {
	color: #000000;
	background-color: #808080;
	padding: 2px;
}

.grayblackbold {
	color: #000000;
	background-color: #808080;
	padding: 2px;
	font-weight: bold;
}

.grayblack12 {
	color: #000000;
	background-color: #808080;
	padding: 2px;
}

.grayblack14{
	color: #000000;
	background-color: #808080;
	padding: 2px;
	font-size: 12px;
}

.grayblack16 {
	color: #000000;
	background-color: #808080;
	padding: 2px;
	font-size: 16px;
}

.grayblack18 {
	color: #000000;
	background-color: #808080;
	padding: 2px;
	font-size: 18px;
}

.grayblack20 {
	color: #000000;
	background-color: #808080;
	padding: 2px;
	font-size: 20px;
}

.grayblack22 {
	color: #000000;
	background-color: #808080;
	padding: 2px;
	font-size: 22px;
}

.grayblack24 {
	color: #000000;
	background-color: #808080;
	padding: 2px;
	font-size: 24px;
}

.silver {
	color: 	#C0C0C0;
}

.silver16 {
	font-size: 16px;
	font-weight: bold;
	color: 	#C0C0C0;
}

.silver18 {
	font-size: 18px;
	font-weight: bold;
	color: 	#C0C0C0;
}

.silver22 {
	font-size: 22px;
	font-weight: bold;
	color: 	#C0C0C0;
}

.redyellow {
	color: #ffff00;
	background-color: #C12D29;
	padding: 2px;
}

.redyellow22 {
	color: #ffff00;
	background-color: #C12D29;
	padding: 2px;
	font-size: 22px;
	font-weight: bold;
}

.redyellow24 {
	color: #ffff00;
	background-color: #C12D29;
	padding: 2px;
	font-size: 24px;
	font-weight: bold;
}

.redwhite {
	color: #ffffff;
	background-color: #C12D29;
	padding: 2px;
}

.redwhitebold {
	color: #ffffff;
	background-color: #C12D29;
	padding: 2px;
	font-weight: bold;
}

.redwhite12 {
	color: #ffffff;
	background-color: #C12D29;
	padding: 2px;
}

.redwhite14{
	color: #ffffff;
	background-color: #C12D29;
	padding: 2px;
	font-size: 12px;
}

.redwhite16 {
	color: #ffffff;
	background-color: #C12D29;
	padding: 2px;
	font-size: 16px;
}

.redwhite18 {
	color: #ffffff;
	background-color: #C12D29;
	padding: 2px;
	font-size: 18px;
}

.redwhite20 {
	color: #ffffff;
	background-color: #C12D29;
	padding: 2px;
	font-size: 20px;
}

.redwhite22 {
	color: #ffffff;
	background-color: #C12D29;
	padding: 2px;
	font-size: 22px;
}

.redwhite24 {
	color: #ffffff;
	background-color: #C12D29;
	padding: 2px;
	font-size: 24px;
}

.redblack {
	color: #000000;
	background-color: #C12D29;
	padding: 2px;
}

.redblack14 {
	color: #000000;
	background-color: #C12D29;
	padding: 2px;
	font-size: 12px;
}

.redblack16 {
	color: #000000;
	background-color: #C12D29;
	padding: 2px;
	font-size: 16px;
}

.redblack18 {
	color: #000000;
	background-color: #C12D29;
	padding: 2px;
	font-size: 18px;
}

.redblack20 {
	color: #000000;
	background-color: #C12D29;
	padding: 2px;
	font-size: 20px;
}

.redblack22 {
	color: #000000;
	background-color: #C12D29;
	padding: 2px;
	font-size: 22px;
}

.redblack24 {
	color: #000000;
	background-color: #C12D29;
	padding: 2px;
	font-size: 24px;
}

.gold {
	color: #DAA520;
}

.goldwhite {
	color: #ffffff;
	background-color: #DAA520;
	padding: 2px;
}

.goldwhite18bold {
	color: #ffffff;
	background-color: #DAA520;
	font-size: 18px;
	font-weight: bold;
	padding: 2px;
}

.goldwhite20bold {
	color: #ffffff;
	background-color: #DAA520;
	font-size: 20px;
	font-weight: bold;
	padding: 2px;
}

.goldwhite22bold {
	color: #ffffff;
	background-color: #DAA520;
	font-size: 22px;
	font-weight: bold;
	padding: 2px;
}

.goldwhite20 {
	color: #ffffff;
	background-color: #DAA520;
	font-size: 20px;
	padding: 2px;
}

.goldblack {
	color: #000000;
	background-color: #DAA520;
	padding: 2px;
}

.goldblack16 {
	color: #000000;
	background-color: #DAA520;
	padding: 2px;
	font-size: 16px;
}

.goldblack18 {
	color: #000000;
	background-color: #DAA520;
	padding: 2px;
	font-size: 18px;
}

.goldblack20 {
	color: #000000;
	background-color: #DAA520;
	padding: 2px;
	font-size: 20px;
}

.redblue18 {
	color: #0000ff;
	background-color: #ff0000;
	padding: 2px;
	font-size: 18px;
}

.blueyellow16 {
	color: #ffff00;
	background-color: #0000ff;
	padding: 2px;
	font-size: 16px;
}

.blueyellow20 {
	color: #ffff00;
	background-color: #0000ff;
	padding: 2px;
	font-size: 20px;
}

.blueyellow24 {
	color: #ffff00;
	background-color: #0000ff;
	padding: 2px;
	font-size: 24px;
}

.yellowblue {
	color: #0000ff;
	background-color: #ffff00;
	padding: 2px;
}

.yellowblue18 {
	color: #0000ff;
	background-color: #ffff00;
	padding: 2px;
	font-size: 18px;
}

.yellowblue20 {
	color: #0000ff;
	background-color: #ffff00;
	padding: 2px;
	font-size: 20px;
}

.yellowblue22 {
	color: #0000ff;
	background-color: #ffff00;
	padding: 2px;
	font-size: 22px;
}

.yellowblue24 {
	color: #0000ff;
	background-color: #ffff00;
	padding: 2px;
	font-size: 24px;
}

.blueyellow18 {
	color: #ffff00;
	background-color: #0000ff;
	padding: 2px;
	font-size: 18px;
}

.blueyellow20 {
	color: #ffff00;
	background-color: #0000ff;
	padding: 2px;
	font-size: 20px;
}

.blueyellow22 {
	color: #ffff00;
	background-color: #0000ff;
	padding: 2px;
	font-size: 22px;
}

.blueyellow24 {
	color: #ffff00;
	background-color: #0000ff;
	padding: 2px;
	font-size: 24px;
}

.goldblue18 {
	color: #0000ff;
	background-color: #DAA520;
	padding: 2px;
	font-size: 18px;
}

.goldblue20 {
	color: #0000ff;
	background-color: #DAA520;
	padding: 2px;
	font-size: 20px;
}

.blackgold {
	color: #DAA520;
	background-color: #000000;
	padding: 2px;
}

.blackwhite {
	color: #ffffff;
	background-color: #000000;
	padding: 2px;
}

.blackwhite18 {
	color: #ffffff;
	background-color: #000000;
	padding: 2px;
	font-size: 18px;
}

.blackwhite20 {
	color: #ffffff;
	background-color: #000000;
	padding: 2px;
	font-size: 20px;
}

.blackwhite22 {
	color: #ffffff;
	background-color: #000000;
	padding: 2px;
	font-size: 22px;
}

.blackred {
	color: #ff0000;
	background-color: #000000;
	padding: 2px;
}

.blackred18 {
	color: #ff0000;
	background-color: #000000;
	padding: 2px;
	font-size: 18px;
}

.blackred22 {
	color: #ff0000;
	background-color: #000000;
	padding: 2px;
	font-size: 22px;
}

.blackyellow {
	color: #ffff00;
	background-color: #000000;
	padding: 2px;
}

.blackyellow16 {
	color: #ffff00;
	background-color: #000000;
	padding: 2px;
	font-size: 16px;
}

.blackyellow22 {
	color: #ffff00;
	background-color: #000000;
	padding: 2px;
	font-size: 22px;
}

.yellowblack16 {
	color: #000000;
	background-color: #ffff00;
	padding: 2px;
	font-size: 16px;
}

.yellowblack18 {
	color: #000000;
	background-color: #ffff00;
	padding: 2px;
	font-size: 18px;
}

.blackred18center {
	color: #ff0000;
	background-color: #000000;
	padding: 2px;
	font-size: 18px;
	text-align: center;
}

.bluewhite {
	color: #ffffff;
	background-color: #0000ff;
	padding: 2px;
}

.bluewhite12 {
	color: #ffffff;
	background-color: #0000ff;
	padding: 2px;
	font-size: 12px;
}

.bluewhite14{
	color: #ffffff;
	background-color: #0000ff;
	padding: 2px;
	font-size: 12px;
}

.bluewhite16 {
	color: #ffffff;
	background-color: #0000ff;
	padding: 2px;
	font-size: 16px;
}

.bluewhite18 {
	color: #ffffff;
	background-color: #0000ff;
	padding: 2px;
	font-size: 18px;
}

.bluewhite20 {
	color: #ffffff;
	background-color: #0000ff;
	padding: 2px;
	font-size: 20px;
}

.bluewhite22 {
	color: #ffffff;
	background-color: #0000ff;
	padding: 2px;
	font-size: 22px;
}

.bluewhite24 {
	color: #ffffff;
	background-color: #0000ff;
	padding: 2px;
	font-size: 24px;
}

.greenblack22 {
	color: #000000;
	background-color: #009900;
	padding: 2px;
	font-size: 22px;
	font-weight: bold;

}

.greenwhite {
	color: #ffffff;
	background-color: #009900;
	padding: 2px;
}

.greenwhite16 {
	color: #ffffff;
	background-color: #009900;
	padding: 2px;
	font-size: 16px;
}

.greenwhite18 {
	color: #ffffff;
	background-color: #009900;
	padding: 2px;
	font-size: 18px;
}

.greenwhite20 {
	color: #ffffff;
	background-color: #009900;
	padding: 2px;
	font-size: 20px;
}

.greenwhite22 {
	color: #ffffff;
	background-color: #009900;
	padding: 2px;
	font-size: 22px;
}

.greenyellow {
	color: #ffff00;
	background-color: #009900;
	padding: 2px;
}

.greenyellow16 {
	color: #ffff00;
	background-color: #009900;
	padding: 2px;
	font-size: 16px;
}

.greenyellow18 {
	color: #ffff00;
	background-color: #009900;
	padding: 2px;
	font-size: 18px;
}

.greenyellow20 {
	color: #ffff00;
	background-color: #009900;
	padding: 2px;
	font-size: 20px;
}

.greenyellow22 {
	color: #ffff00;
	background-color: #009900;
	padding: 2px;
	font-size: 22px;
}

.yellowgreen {
	color: #009900;
	background-color: #ffff00;
}

.yellowgreen16 {
	color: #009900;
	background-color: #ffff00;
	padding: 2px;
	font-size: 16px
}

.yellowgreen18 {
	color: #009900;
	background-color: #ffff00;
	padding: 2px;
	font-size: 18px
}

.yellowgreen20 {
	color: #009900;
	background-color: #ffff00;
	padding: 2px;
	font-size: 20px
}

.yellowgreen22 {
	color: #009900;
	background-color: #ffff00;
	padding: 2px;
	font-size: 22px
}

.yellowgreen24 {
	color: #009900;
	background-color: #ffff00;
	padding: 2px;
	font-size: 24px
}

silvergreen16 {
	color: #009900;
	background-color: #c0c0c0;
	padding: 2px;
	font-size: 16px;
}

.silvergreen18 {
	color: #009900;
	background-color: #c0c0c0;
	padding: 2px;
	font-size: 18px;
}

.silvergreen20 {
	color: #009900;
	background-color: #c0c0c0;
	padding: 2px;
	font-size: 20px;
}

.silvergreen22 {
	color: #009900;
	background-color: #c0c0c0;
	padding: 2px;
	font-size: 22px;
}

.silvergreen24 {
	color: #009900;
	background-color: #c0c0c0;
	padding: 2px;
	font-size: 24px;
}

.silverblack {
	color: #000000;
	background-color: #c0c0c0;
	padding: 2px;
}

.silverblack16 {
	color: #000000;
	background-color: #c0c0c0;
	padding: 2px;
	font-size: 16px;
}

.silverblack18 {
	color: #000000;
	background-color: #c0c0c0;
	padding: 2px;
	font-size: 18px;
}

.silverblack20 {
	color: #000000;
	background-color: #c0c0c0;
	padding: 2px;
	font-size: 20px;
}

.silverblack22 {
	color: #000000;
	background-color: #c0c0c0;
	padding: 2px;
	font-size: 22px;
}

.silverblack24 {
	color: #000000;
	background-color: #c0c0c0;
	padding: 2px;
	font-size: 24px;
}

.silverred16 {
	color: #ff0000;
	background-color: #c0c0c0;
	padding: 2px;
	font-size: 16px;
}

.silverred18 {
	color: #ff0000;
	background-color: #c0c0c0;
	padding: 2px;
	font-size: 18px;
}

.silverred18 {
	color: #ff0000;
	background-color: #c0c0c0;
	padding: 2px;
	font-size: 18px;
}

.redsilver20 {
	color: #c0c0c0;
	background-color: #ff0000;
	padding: 2px;
	font-size: 20px;
}

.silverred22 {
	color: #ff0000;
	background-color: #c0c0c0;
	padding: 2px;
	font-size: 22px;
}

.silverred24 {
	color: #ff0000;
	background-color: #c0c0c0;
	padding: 2px;
	font-size: 24px;
}


.tabletan {
	margin: 0 auto;
	background-color: #ECE9D8;
	border: 2px solid #C12D29;
	text-align: center;
}
.underline {
	text-decoration: underline;
}

.tdred {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	background-color: #C12D29;
}

.tdred {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	background-color: #C12D29;
}

.tdredbg {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	background-color: #C12D29;
}

.tdgreen {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	background-color: #00CC00;
}

.table750 {
	width: 750px;
}

.table100 {
	width: 100%;
}

.tdwhite {
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
}

.smallwhite {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #C12D29;
}

.tdblack {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
}

.BlackBld12 {
	font-size: 12px;
	font-weight: bold;
}

.BlackBld12right {
	font-size: 12px;
	font-weight: bold;
	text-align: right; 
}

.redBld12 {
	font-size: 12px;
	font-weight: bolder;
	color: #C12D29;
}

.redBld14 {
	font-size: 12px;
	font-weight: bolder;
	color: #C12D29;
}

.white {
	font-weight: bold;
	color: #FFFFFF;
}

.yellow {
	font-weight: bold;
	color: #ffff00;
}

.yellow16 {
	font-size: 16px;
	font-weight: bold;
	color: #ffff00;
}

.yellow18 {
	font-size: 18px;
	font-weight: bold;
	color: #ffff00;
}

.yellow20 {
	font-size: 20px;
	font-weight: bold;
	color: #ffff00;
}

.yellow22 {
	font-size: 22px;
	font-weight: bold;
	color: #ffff00;
}

.yellow24 {
	font-size: 24px;
	font-weight: bold;
	color: #ffff00;
}

.yellowblack {
	background-color: #ffff00;
	font-weight: bold;
	padding: 2px;
}

.yellowred16 {
	color: #FF0000;
	background-color: #ffff00;
	font-weight: bold;
	font-style: italic;
	font-size: 16px;
	padding: 2px;
}

.yellowred18 {
	color: #FF0000;
	background-color: #ffff00;
	font-weight: bold;
	font-style: italic;
	font-size: 18px;
	padding: 2px;
}

.yellowred20 {
	color: #FF0000;
	background-color: #ffff00;
	font-weight: bold;
	font-style: italic;
	font-size: 20px;
	padding: 2px;
}

.orderback {
	background-color: #FFD700;
	padding: 2px;
}


.Green24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bolder;
	color: #009900;
}

.right { 
text-align: right
}

/*html5 Menu*/

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block; }



/* Main Styles */

#wrapper{
	width:1000px;
	margin:0px auto;
}

#nav {
	position:relative;
	width:100%;
	margin:0 auto;
}

ul#navigation {
	margin:0px auto;
	position:relative;
	border-left:1px solid #C12D29;
	border-right:1px solid #C12D29;
}

ul#navigation li {
	display:inline;
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:0;
	float:left;
	position:relative;
	border-top:1px solid #C12D29;
	border-bottom:2px solid #C12D29;
}

ul#navigation li a {
	padding:5px 5px;
	color:#C12D29;
	text-decoration:none;
	display:inline-block;
	border-right:1px solid #ffffff;
	border-left:1px solid #C12D29;
	border-top:1px solid #C12D29;
	background: #f8f8f8;
	
	-webkit-transition:color 0.2s linear, background 0.2s linear;	
	-moz-transition:color 0.2s linear, background 0.2s linear;	
	-o-transition:color 0.2s linear, background 0.2s linear;	
	transition:color 0.2s linear, background 0.2s linear;	
}

ul#navigation li a:hover {
	background:#f8f8f8;
	color:#C12D29;
}

ul#navigation li:hover > a {
	background:#fff;
	color:#C12D29;
}

/* Drop-Down Navigation */
ul#navigation li:hover > ul
{
	visibility:visible;
	opacity:1;
}

ul#navigation ul, ul#navigation ul li ul {
	list-style: none;
    margin: 0;
    padding:5px 5px;    
	visibility:hidden;
    position: absolute;
    z-index: 999999;
	width:330px;
	color:#C12D29;
	font-size:14px;
	font-weight:bold;
	background:#f8f8f8;
	opacity:0;
	-webkit-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-moz-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-o-transition:opacity 0.2s linear, visibility 0.2s linear; 
	transition:opacity 0.2s linear, visibility 0.2s linear; 	
}

ul#navigation ul {
    top: 43px;
    left: 1px;
}

ul#navigation ul li ul {
    top: 0;
    left: 150px;
}

ul#navigation ul li {
	clear:both;
	width:100%;
	border:0 none;
	border-bottom:1px solid #c9c9c9;
}

ul#navigation ul li a {
	background:none;
	padding:5px 5px;
	color:#C12D29;
	text-decoration:none;
	display:inline-block;
	border:0 none;
	float:left;
	clear:both;
	width:300px;
}

ul#navigation li a.first {
	border-left: 0 none;
}

ul#navigation li a.last {
	border-right: 0 none;
}